contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278801
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278801
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278801
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0213/0278801/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278801/
identification:
  abstract:
    en: 'This dataset contains biological, optical, and physical data collected on
      R/V Lowell Weicker during cruise LW_053012  on 2012-05-30. These data include
      depth, fluorescence, salinity calculated from CTD primary sensors, sigma-t,
      and water temperature. The instruments used to collect these data include CTD
      Sea-Bird SEACAT 19. These data were collected by Dr Laura A. Katz of Smith College
      and Dr George B. McManus of University of Connecticut as part of the "Diversity
      and dynamics of planktonic ciliates - what can next-generation sequencing technologies
      tell us? (CiliateSequencing)" project. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2018-12-07.


      The following is the text of the dataset description provided by BCO-DMO:


      CTD data from 5 stations in Fisher''s Island Sound


      Dataset Description:

      Temperature, salinity, fluorescence, and sigma-t density measured by CTD are
      reported for 5 stations in Fisher''s Island Sound.'
    fr: 'This dataset contains biological, optical, and physical data collected on
      R/V Lowell Weicker during cruise LW_053012  on 2012-05-30. These data include
      depth, fluorescence, salinity calculated from CTD primary sensors, sigma-t,
      and water temperature. The instruments used to collect these data include CTD
      Sea-Bird SEACAT 19. These data were collected by Dr Laura A. Katz of Smith College
      and Dr George B. McManus of University of Connecticut as part of the "Diversity
      and dynamics of planktonic ciliates - what can next-generation sequencing technologies
      tell us? (CiliateSequencing)" project. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2018-12-07.


      The following is the text of the dataset description provided by BCO-DMO:


      CTD data from 5 stations in Fisher''s Island Sound


      Dataset Description:

      Temperature, salinity, fluorescence, and sigma-t density measured by CTD are
      reported for 5 stations in Fisher''s Island Sound. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278801, CTD, 'CTD > Conductivity, Temperature, Depth', CTD Sea-Bird SEACAT
          19, DEPTH - OBSERVATION, 'Diversity and dynamics of planktonic ciliates
          - what can next-generation sequencing technologies tell us? (CiliateSequencing)',
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE, FLUORESCENCE, Fisher’s
          Island Sound (NY/CT), 'Funding provided by NSF Division of Ocean Sciences
          (NSF OCE) Award Number: OCE-1129734', 'Funding provided by NSF Division
          of Ocean Sciences (NSF OCE) Award Number: OCE-1130033', ISO_DateTime_Local,
        'LOWELL WEICKER (ICES code: 336V)', LW_053012, Lowell Weicker, R/V Lowell
          Weicker, SIGMA-T, Ships, University of Connecticut, biological, day_local,
        depth, depth_w, fluor, fluorescence, lat_start, latitude at start time of
          measurement, lon_start, longitude at start time of measurement, month_local,
        optical, sal, sigma-t, sigma_t, sta, station number, temp, time difference,
        time_diff, time_elapsed, time_start_local, year]
      fr: [0278801 (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTD Sea-Bird SEACAT 19 (FR), DEPTH - OBSERVATION (FR), 'Diversity and dynamics
          of planktonic ciliates - what can next-generation sequencing technologies
          tell us? (CiliateSequencing) (FR)', EARTH SCIENCE > OCEANS > OCEAN OPTICS
          > FLUORESCENCE (FR), FLUORESCENCE (FR), Fisher’s Island Sound (NY/CT) (FR),
        'Funding provided by NSF Division of Ocean Sciences (NSF OCE) Award Number:
          OCE-1129734 (FR)', 'Funding provided by NSF Division of Ocean Sciences (NSF
          OCE) Award Number: OCE-1130033 (FR)', ISO_DateTime_Local (FR), 'LOWELL WEICKER
          (ICES code: 336V) (FR)', LW_053012 (FR), Lowell Weicker (FR), R/V Lowell
          Weicker (FR), SIGMA-T (FR), Ships (FR), University of Connecticut (FR),
        biological (FR), day_local (FR), depth (FR), depth_w (FR), fluor (FR), fluorescence
          (FR), lat_start (FR), latitude at start time of measurement (FR), lon_start
          (FR), longitude at start time of measurement (FR), month_local (FR), optical
          (FR), sal (FR), sigma-t (FR), sigma_t (FR), sta (FR), station number (FR),
        temp (FR), time difference (FR), time_diff (FR), time_elapsed (FR), time_start_local
          (FR), year (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY, WATER TEMPERATURE, oceanography, physical, salinity
          calculated from CTD primary sensors, water temperature]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        physical (FR), salinity calculated from CTD primary sensors (FR), water temperature
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: CTD data from 5 stations collected on an R/V Lowell Weicker cruise in Fisher's
      Island Sound (NY/CT) in 2012 (NCEI Accession 0278801)
    fr: CTD data from 5 stations collected on an R/V Lowell Weicker cruise in Fisher's
      Island Sound (NY/CT) in 2012 (NCEI Accession 0278801) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0278801
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-72.00127, 41.29707, -71.93665, 41.30583]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
